    *{
    margin: 0;
    padding:
    }
    
    html{
        background-color: #FFF;
        font-family: "Lato", "Verdana";
        font-size: 18px;
        text-rendering: optimizeLegibility;
        scroll-behavior: smooth;
    }

    .top{
        min-height: 10vh;
        display: block;
    }

    .navcon{
        min-height: 10vh;
        background-position: center;
    }

    .logo{
        margin-top: 10px;
        height: 80px;
        margin-bottom: 10px;
    }

    .navbar{
        background-color: #f0679e;
        display: block;

    }

    .navbar-nav{
        background: transparent;
    }

    .nav-item{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 90%;
        text-transform: uppercase;
        color: #ffff;
    }
    
    .nav-item:hover{
        border-bottom: 2px  solid #929191;
    }

    .front{
        min-height: 90vh;
    }

    .jumbotron{
        min-height: 70vh;
        background-color: white;
        -webkit-box-shadow: 6px 6px 17px 7px rgba(104,101,102,0.76); 
        box-shadow: 6px 6px 17px 7px rgba(104,101,102,0.76);
    }
    .btn-front{
        float: right;
        width: 150px;
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 80%;
    }

    .display-4{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 300%;
        text-transform: uppercase;
        text-align: center;
        
    }

    .tour-gal{
        min-height: 80vh;
    }

    .title{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 90%;
        text-transform: uppercase;
        text-align: center;
    }
    .carousel-caption{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 90%;
        text-align: center;
        color: white;
    }

    .about{
        min-height: 10vh;
        background-color: #929191;
    }
    

    .title{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 200%;
        text-align: center;
        color: black;
    }
    .p-3{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
    
    .text-center{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 90%;
        text-align: center;
        color: black;
    }

    .mean{
        transition: 0.5s;
        letter-spacing: 1px;
        font-size: 100%;
        text-align: center;
        color: black;
    }
    .vision{
        padding-top: 20px;
    }

    .contact{
        min-height: 100vh;
    }

    .vertical-center{
        float: right;
    }

    .map{
        display: block; 
        margin-left: auto; 
        margin-right: auto;
    }

    footer{
        min-height: 10vh;
        background-color: #f0679e;
    }

    .ft{
        color:#FFF;
        font-size: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top: 20px;
    }
    
    .ft2{
        color:#FFF;
        font-size: 100%;
        padding-top: 20px;
        margin-bottom: 0;
    }
    
    .ft2 i{
        color: #1c1c1c;
        font-size: 150%;
        margin-right: 10px;
    }
    
    .rtbutton{
        position:fixed;
        bottom: 30px;
        right: 20px;
        z-index: 99;
    }
    ssssssssssss
    .rtbutton a:link,
    .rtbutton a:visited{
        color: #1c1c1c;
    }
        
     @media(max-width: 2000px){
         .jumbotron{
             max-height:500%;
         }
         .lead{
            padding-top:10px;
         }
         
        .btn{
            font-size: 0.8rem;
        }
        .about{
            max-width: 200%;
        }
        .contact{
            margin-top: 20px;
        }
        .map{
            margin-bottom: 20px;
        }
        .ft{
            text-align: center;
            font-size: 100%;
        }
        .ft2{
            font-size: 100%;
            text-align: center;
        }
        
        .ft2 i{
            font-size: 90%;
        }
     }